We regard continued development and optimization of our installation and management tools as essential for delivering leading solutions. We strive for simple installation as well as transparent and time saving administration of our products. Therefore, we regularly update our tools and make them available for download.

System requirements Ubuntu (64-bit) Ubuntu 12.4.x LTS, Ubuntu 14.04.x LTS with Linux kernel 2.6.32 or higher, glibc 2.11.1 or higher and OpenSSL 1.0.1 or higher.

For Ubuntu, the installation packages are available as '*.deb' files.

There are four packages:

1) driver (kernel module)

2) service (SEH UTN service/daemon)

3) clitool (command line interface tool)

4) manager (graphical user interface)

The installation of the files depends on the distribution. For more information, refer to the myUTN User Manual for Linux. Some installation procedures are described exemplarily.

Contact Us